#u17397
{
	border-color: #000000;
	background-color: #96D52E;
}

#u17398
{
	border-color: #000000;
	background-color: #78797A;
}

#u17402
{
	position: absolute;
	background-color: transparent;
}

#u17403
{
	border-style: none;
	border-color: transparent;
	background-color: #23597C;
	border-radius: 0px;
	position: relative;
}

#u17405-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 2px;
	color: #F8F8F8;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u17405-4:hover
{
	background-color: transparent;
}

#u17405-2
{
	padding-top: 23px;
}

#u17406-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 2px;
	color: #F8F8F8;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u17406-2
{
	padding-top: 23px;
}

#u17404-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 2px;
	color: #F8F8F8;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u17404-2
{
	padding-top: 23px;
}

#u17407-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 2px;
	color: #F8F8F8;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u17405-4:hover p,#u17406-4:hover p,#u17404-4:hover p,#u17407-4:hover p
{
	color: #434343;
	visibility: inherit;
}

#u17407-2
{
	padding-top: 23px;
}

#pamphletu17399,#u17408
{
	position: relative;
}

#u17409
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px 10px 0px 0px ;
}

#u17409.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #B0D5ED;
	border-radius: 10px 10px 0px 0px ;
}

#u17410-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 4px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u17409.PamphletThumbSelected #u17410-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u17427-4
{
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	position: relative;
}

#u17417,#u17419,#u17421,#u17423,#u17425
{
	background-color: transparent;
	position: relative;
}

#u17415
{
	background-color: #78797A;
}

#u17416-6
{
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
}

